body{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.button-red{
    width: 200px;
    height: 50px;
    padding: 10px;
    border: solid 1px #000;
    background: linear-gradient(#ccc, #f00);
}

.logo{
    position: relative;
    background: url(../images/logo.png) no-repeat center;
    background-size: 100%;
    
    display: block;
    width: 100px;
    height: 100px;
}

.fas{
    position: relative;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    padding: 3px 10px;
    
}

.corazon{
    background-image: url(../images/corazoncitoDeVida.gif);
}

.librito{
    background-image: url(../images/librito.gif);
}

.calendario{
    background-image: url(../images/calendario.gif);
}

.botonmenu{
    position: relative;
    border: solid 1px #c0c0c0;
    text-decoration: none;
    color: #c0c0c0;
    padding:5px 15px ;
}

.botonmenu:hover{
    color: red;
    border-color: red;
}

.pagina{
    position: relative;
}

.menuIzq{
    position: relative;
    width: 200px;
    background-color: rgb(155, 104, 56);
}

.menuIzq ul{
    position: relative;
    padding: 0;
}

.menuIzq ul li{
    position: relative;
    display: block;

}

.menuIzq ul li a:link{
    display: block;
}